Subject: Re: [bug#59991] [PATCH 0/2] Port tests to modern C

From: "Zack Weinberg" <[email-masked]>
Date: Tue, 13 Dec 2022 16:00:27 -0500

On Mon, Dec 12, 2022, at 5:57 PM, Karl Berry wrote:
> Zack, would you like be co-maintainer or at least co-developer of
> Automake? There is, evidently, no one else in the world interested in
> being actively involved with Automake on the maintainer side.

I have to decline; I don't have anything like the time required and also I am almost completely unfamiliar with the innards of Automake (except for the handful of Perl modules shared with Autoconf).

zw